Subject: Re: CCL:File format question

From: Jeffrey J Gosper <[email-masked]>
Date: Thu, 21 Mar 1996 12:18:14 GMT

On Fri, 15 Mar 1996 17:59:55 -0500 insenk wrote:

> 
> I am trying to prepare a somewhat special picture with XMol. To do so
> I must be able to feed connectivity information into the program.
> But the only two file formats understood by XMol for which I have
> documentation are PDB and XYZ. XYZ does not allow connectivity
> data, and the PDB connectivity records seem to be ignored by XMol.
> 
> Therefore I am looking for a file format that satisfies the following
> requirements:
> 1) It is understood by XMol, including connectivity information.
> 2) Its description is publicly available.
> 
> Any help would be greatly appreciated.

Maybe you should try Re_View instead which allows bonding information to be altered by the user. 
See below for details.

If this is not good enough the latest (yet unreleased version) can read in connectivities and bond order 
information. If your interested in further information please contact me.

/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\
 Dr. Jeff Gosper                                         
 Dept. of Chemistry		                        
 BRUNEL University                                     
 Uxbridge Middx UB8 3PH, UK                            
 voice:  01895 274000 x2187                            
 facsim: 01895 256844                                  
 internet/email/work:   [email-masked]     
 internet/WWW: http://http1.brunel.ac.uk:8080/~castjjg 
Re_View's Home page (A molecular display/animation/analysis program):
   http://http1.brunel.ac.uk:8080/depts/chem/ch241s/re_view/re_view.htm
\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/\/